Page MenuHomePhabricator

Community Liaison support for Cloud services SIG research
Closed, ResolvedPublic

Event Timeline

Quiddity created this task.Aug 29 2017, 4:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 29 2017, 4:57 PM
Quiddity triaged this task as High priority.Sep 5 2017, 11:34 PM

Research completed, sanity-checked/improved by Chase and Bryan, and posted at https://www.mediawiki.org/wiki/Special_Interest_Groups plus test-case at https://wikitech.wikimedia.org/wiki/Wiki_Replicas_Special_Interest_Group
Next steps:

  • Evaluate feedback for 1 week
  • Then, Send info to wikitech-l
  • Then, Remind people who previously discussed other potential SIGs to take a look, and ask how I can help them get started.
Quiddity closed this task as Resolved.Sep 25 2017, 9:00 PM